{% if request.session.user.tipo_usuario == 1 %}
<h3 style="position: absolute; right: 0; bottom:0;">Vista Cliente <i class="fas fa-user green"></i></h3>
{% elif request.session.user.tipo_usuario == 2 %}
<h3 style="position: absolute; right: 0; bottom:0;">Vista Productor <i class="fas fa-seedling green"></i></h3>
{% elif request.session.user.tipo_usuario == 3 %}
<h3 style="position: absolute; right: 0; bottom:0;">Vista Transportista <i class="fas fa-truck green"></i></h3>
{% elif request.session.user.tipo_usuario == 6 %}
<h3 style="position: absolute; right: 0; bottom:0;">Vista Ejecutivo <i class="fas fa-user-tie green"></i></h3>
{% endif %}